uuid: f17a563c-a51f-4797-971e-bbb6d9d31541
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_programme
    - node.type.evenement
    - node.type.programme
id: node.evenement.field_programme
field_name: field_programme
entity_type: node
bundle: evenement
label: 'Programme Popsu'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      programme: programme
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
